## haskell-exception-transformers 0.3.0.2

=== debian/changelog ===
haskell-exception-transformers (0.3.0.2-2) experimental; urgency=low

  * Add watch file
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:47 +0200

haskell-exception-transformers (0.3.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2012 00:12:12 -0400
