=== debian/control ===
Source: haskell-exception-transformers
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8.13)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-stm-dev (>> 2.1)
             , libghc-stm-dev (<< 2.4)
             , libghc-stm-prof
             , libghc-transformers-dev (>> 0.2)
             , libghc-transformers-dev (<< 0.4)
             , libghc-transformers-prof
             , libghc-hunit-dev (>> 1.2)
             , libghc-hunit-dev (<< 1.3)
Build-Depends-Indep: ghc-doc
                   , libghc-stm-doc
                   , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://www.eecs.harvard.edu/~mainland/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-exception-transformers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-exception-transformers

Package: libghc-exception-transformers-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type classes and monads for unchecked extensible exceptions
 This package provides type classes, a monad and a monad
 transformer that support unchecked extensible exceptions as
 well as asynchronous exceptions. It is compatible with
 the transformers package.
 .
 This package contains the normal library files.

Package: libghc-exception-transformers-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type classes and monads for unchecked extensible exceptions; profiling libs
 This package provides type classes, a monad and a monad
 transformer that support unchecked extensible exceptions as
 well as asynchronous exceptions. It is compatible with
 the transformers package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-exception-transformers-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type classes and monads for unchecked extensible exceptions; documentation
 This package provides type classes, a monad and a monad
 transformer that support unchecked extensible exceptions as
 well as asynchronous exceptions. It is compatible with
 the transformers package.
 .
 This package contains the documentation files.
