## haskell-exception-transformers 0.3.0.3

=== debian/changelog ===
haskell-exception-transformers (0.3.0.3-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:22:37 +0100

haskell-exception-transformers (0.3.0.3-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:34 +0200

haskell-exception-transformers (0.3.0.3-1) experimental; urgency=low

  * Really add watch file 
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Feb 2013 17:28:45 +0100
