=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
              , libghc-stm-dev (>> 2.1)
-             , libghc-stm-dev (<< 2.4)
+             , libghc-stm-dev (<< 2.5)
              , libghc-stm-prof
              , libghc-transformers-dev (>> 0.2)
              , libghc-transformers-dev (<< 0.4)
