## haskell-exception-transformers 0.3.0.4

=== debian/changelog ===
haskell-exception-transformers (0.3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 10:54:18 +0200

haskell-exception-transformers (0.3.0.3-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:34 +0200

haskell-exception-transformers (0.3.0.3-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:44 +0100
