=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-stm-dev (>> 2.1)
-             , libghc-stm-dev (<< 2.5)
-             , libghc-stm-prof
-             , libghc-transformers-dev (>> 0.2)
-             , libghc-transformers-dev (<< 0.4)
-             , libghc-transformers-prof
-             , libghc-hunit-dev (>> 1.2)
-             , libghc-hunit-dev (<< 1.3)
+  , haskell-devscripts (>= 0.9)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , libghc-stm-dev (>> 2.1)
+  , libghc-stm-dev (<< 2.5)
+  , libghc-stm-prof
+  , libghc-hunit-dev (>> 1.2)
+  , libghc-hunit-dev (<< 1.3)
+  , libghc-test-framework-dev (>= 0.8)
+  , libghc-test-framework-dev (<< 0.9)
+  , libghc-test-framework-hunit-dev (>= 0.3)
+  , libghc-test-framework-hunit-dev (<< 0.4)
 Build-Depends-Indep: ghc-doc
                    , libghc-stm-doc
-                   , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://www.eecs.harvard.edu/~mainland/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-exception-transformers
