=== debian/control ===
Source: haskell-exception-transformers
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-stm-dev (>= 2.1),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 0.5),
 libghc-transformers-compat-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.4),
 libghc-test-framework-dev (>= 0.8),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.3),
 libghc-test-framework-hunit-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-stm-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/exception-transformers
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-exception-transformers-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: type classes and monads for unchecked extensible exceptions
 This package provides type classes, a monad and a monad
 transformer that support unchecked extensible exceptions as
 well as asynchronous exceptions. It is compatible with
 the transformers package.
 .
 This package contains the normal library files.

Package: libghc-exception-transformers-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: type classes and monads for unchecked extensible exceptions; profiling libs
 This package provides type classes, a monad and a monad
 transformer that support unchecked extensible exceptions as
 well as asynchronous exceptions. It is compatible with
 the transformers package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-exception-transformers-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: type classes and monads for unchecked extensible exceptions; documentation
 This package provides type classes, a monad and a monad
 transformer that support unchecked extensible exceptions as
 well as asynchronous exceptions. It is compatible with
 the transformers package.
 .
 This package contains the documentation files.
