## haskell-exception-transformers 0.4.0.5

=== debian/changelog ===
haskell-exception-transformers (0.4.0.5-2) unstable; urgency=medium

  * Fix Build-Depends.  closes: #867833.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:04:08 -0400

haskell-exception-transformers (0.4.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:31:23 -0400
