=== debian/control ===
--- 
+++ 
@@ -10,23 +10,23 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hunit-dev (<< 1.4),
- libghc-hunit-dev (>= 1.2),
  libghc-stm-dev (<< 2.5),
  libghc-stm-dev (>= 2.1),
  libghc-stm-prof,
- libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-dev (>= 0.8),
- libghc-test-framework-hunit-dev (<< 0.4),
- libghc-test-framework-hunit-dev (>= 0.3),
+ libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 0.6),
- libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
+ libghc-hunit-dev (>= 1.2) <!nocheck>,
+ libghc-hunit-dev (<< 1.6) <!nocheck>,
+ libghc-test-framework-dev (>= 0.8) <!nocheck>,
+ libghc-test-framework-dev (<< 0.9) <!nocheck>,
+ libghc-test-framework-hunit-dev (>= 0.3) <!nocheck>,
+ libghc-test-framework-hunit-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-stm-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/exception-transformers
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-exception-transformers
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
