=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -14,22 +14,21 @@
  libghc-stm-dev (>= 2.1),
  libghc-stm-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.6),
+ libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-hunit-dev (>= 1.2) <!nocheck>,
- libghc-hunit-dev (<< 1.6) <!nocheck>,
+ libghc-hunit-dev (<< 1.7) <!nocheck>,
  libghc-test-framework-dev (>= 0.8) <!nocheck>,
  libghc-test-framework-dev (<< 0.9) <!nocheck>,
  libghc-test-framework-hunit-dev (>= 0.3) <!nocheck>,
  libghc-test-framework-hunit-dev (<< 0.4) <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-stm-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/exception-transformers
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-exception-transformers
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exception-transformers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-exception-transformers-dev
 Architecture: any
