## haskell-exception-transformers 0.4.0.7

=== debian/changelog ===
haskell-exception-transformers (0.4.0.7-3) unstable; urgency=medium

  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:17 +0300

haskell-exception-transformers (0.4.0.7-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:08:10 +0300

haskell-exception-transformers (0.4.0.7-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jun 2018 17:08:42 -0400
