=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-stm-dev (<< 2.5),
- libghc-stm-dev (>= 2.1),
- libghc-stm-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
@@ -23,12 +21,11 @@
  libghc-test-framework-hunit-dev (>= 0.3) <!nocheck>,
  libghc-test-framework-hunit-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-stm-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/exception-transformers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exception-transformers
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-exception-transformers]
 
 Package: libghc-exception-transformers-dev
 Architecture: any
