## haskell-exception-transformers 0.4.0.8

=== debian/changelog ===
haskell-exception-transformers (0.4.0.8-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 16:18:57 +0200

haskell-exception-transformers (0.4.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 09:44:32 +0300

haskell-exception-transformers (0.4.0.7-4) unstable; urgency=medium

  * Bump dependencies versions

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Aug 2019 20:02:10 +0200
