## haskell-exception-transformers 0.4.0.9

=== debian/changelog ===
haskell-exception-transformers (0.4.0.9-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:40:39 +0000

haskell-exception-transformers (0.4.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:19:14 +0300
