=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-exception-transformers
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -22,8 +23,8 @@
  libghc-test-framework-hunit-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/exception-transformers
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/exception-transformers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exception-transformers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-exception-transformers]
