## haskell-exception-transformers 0.4.0.11

=== debian/changelog ===
haskell-exception-transformers (0.4.0.11-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 20 Jul 2022 15:55:51 -0400
