=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: haskell-exception-transformers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
  libghc-hunit-dev (>= 1.2) <!nocheck>,
  libghc-hunit-dev (<< 1.7) <!nocheck>,
@@ -23,7 +22,7 @@
  libghc-test-framework-hunit-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/exception-transformers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exception-transformers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-exception-transformers]
