## haskell-exception-transformers 0.4.0.12

=== debian/changelog ===
haskell-exception-transformers (0.4.0.12-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:14 +0300

haskell-exception-transformers (0.4.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:45:00 +0300

haskell-exception-transformers (0.4.0.11-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:07 +0300
