=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 0.8),
@@ -22,7 +22,7 @@
  libghc-test-framework-hunit-dev (<< 0.4) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/exception-transformers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exception-transformers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-exception-transformers]
